/*Данный шаблон был приобретён на сайте Landistore.com*/
/*Landistore - интернет-магазин качественных сайтов для вашего бизнеса*/
/*(с) Все права защищены*/

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700');

body{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    padding-top: 78px;
    line-height: 1.8;
    font-size: 16px;
}


h2{
    font-size: 38px;
    margin: 0 0 40px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.4;
}

h2 span{
    font-weight: 100;
}

h1 {
    margin: 0 0 30px;
    font-size: 49px;
    text-transform: uppercase;
}

h1 span {
    font-size: 35px;
    font-weight: 100;
}

h1 img{
    display: block;
    margin: 5px auto -3px;
}



section{
    padding: 65px 0;
    position: relative;
}


.form-control {
    height: 50px;
    border-radius: 6px;
}

textarea.form-control {
    resize: vertical;
    height: 120px;
}

.btn{
    border-radius: 6px;
    padding: 14px 30px;
    text-transform: uppercase;
    font-weight: bold;
    background: rgb(228, 228, 228);
    color: #333;
    box-shadow: inset 0 -1px 1px 0 #ababab;
}

.btn:hover {
    background: #d8d4d4;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus{
    outline: 0;
}

.main-btn {
    color: #fff;
    background: linear-gradient(82deg, #ED413E, #ED413E);
    box-shadow: inset 0 -1px 1px 0 #000000;
}

.main-btn:hover,
.main-btn:focus{
    background: #ED413E;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}



.sub-btn {
    border: 1px solid#d0d0d0;
    color: #fff;
    background: none;
}

.sub-btn:hover,
.sub-btn:focus{
    background: #ffffff;
    color: #020202;
}

.navbar-inverse {
    background: #272533;
    border: none;
    margin: 0;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.23);
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.23);
}

.navbar-inverse .navbar-nav>li>a {
    color: #c1c2c3;
    font-size: 16px;
    font-weight: 300;
    padding: 33px 15px;
}

.navbar-inverse .navbar-nav>li>.main-btn {
    display: inline-block;
    padding: 10px 15px;
    width: auto;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    margin: 21px 0;
}

.navbar-inverse .navbar-nav>li>.main-btn:hover{
    background: #ce080b;
    color: #fff;
}

.navbar-inverse .navbar-nav>li.phone a{
    color: #fff;
    font-weight: 700;
}


@media (min-width: 768px){
    .navbar-right {
        margin-right: 0;
    }
}

header {
    background: url(../images/Counter.jpg) center;
    background-size: cover;
    height: calc(100vh - 78px);
    padding: 20vh 0;
}

header .main-btn {
    margin: 0 auto;
    display: block;
    width: 320px;
}
/* .size{

color: #fff;
font-size: 20px;
} */




.header-box {
    color: #fff;
    text-align: center;
    font-size: 20px;
    margin-bottom: 50px;
}

.icon-box {
    text-align: center;
    padding: 15px;
    color: #fff;
    margin-bottom: 45px;
}

.icon-box span {
    display: block;
    font-size: 20px;
    font-weight: 100;
    margin-top: 10px;
    line-height: 1;
}

#about {
    line-height: 2;
    background: #fdfdfd;
}
#about img{
    width: 100%;
}

#about h2{
    text-align: left;
    margin: 0 0 20px;
}

#order-info {
    background: #f2f4f6;
    text-align: center;
}

#order-info h2{
    margin-bottom: 0px;
}

#order-info .after-h2{
    margin-bottom: 40px;
}

.info-box {
    position: relative;
}

.info-box span{
    font-size: 80px;
    color: #272533;
}

.info-box h3 {
    font-size: 20px;
}

.info-box img{
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -61px;
}

#category{
    background: url(../images/category.jpg);
    background-size: cover;
    color: #fff;
    background-attachment: fixed;
}

.category-card {
    position: relative;
    margin-bottom: 30px;
    box-shadow: 10px 14px 58px rgba(0, 0, 0, 0.84);
    height: 300px;
    overflow: hidden;
    border-radius: 10px;
}

.category-card img{
    height: 300px;
    min-width: 100%;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}

.category-card:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.category-card .main-info {
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px;
    bottom: 0;
}

.category-card .main-info .sub-btn {
    position: absolute;
    bottom: 20px;
    left: 20px;
}

.category-card .main-info h3 {
    margin: 0 0 10px;
    text-transform: uppercase;
    font-size: 36px;
}

.category-card .main-info h3 span{
    display: block;
    font-weight: 100;
}

.category-card .main-info .price {
    font-weight: 600;
    font-size: 26px;
}

#menu {
    background: url(../images/Counter.jpg) center;
    background-size: cover;
    color: #fff;
}

#menu h2 {
    margin: 0;
    text-align: left;
}

#menu .form-control{
    background: none;
    border: 1px solid#fff;
    color: #fff;
}

#delivery{
    background: #f2f4f6;
    color: #545455;
    text-align: center;
    position: relative;
}

.car-img {
    width: 100%;
}

.after-h2{
    font-size: 24px;
    margin-bottom: 25px;
}

#bigmenu h2 {
margin: 0 0 20px;
    text-align: left;
}

#bigmenu img{
    width: 100%;
    border-radius: 15px;
}

#bigmenu .nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    margin-bottom: 25px;
}

#bigmenu .nav-pills>li>a {
    border-radius: 6px;
    border: 3px solid #d2d2d2;
    color: #bdb9c2;
    font-size: 14px;
    padding: 15px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1;
    margin-right: 15px;
}

#bigmenu .nav-pills>li.active>a,
#bigmenu .nav-pills>li.active>a:focus,
#bigmenu .nav-pills>li.active>a:hover {
    color: #272533;
    background: none;
    border-color: #ED413E;
}

#contact {
    background: #f2f4f6;
}

#contact h2 {
    text-align: left;
    margin-bottom: 20px;
}

#contact .after-h2{
    margin-bottom: 40px;
}

.contact-item {
    padding-left: 35px;
    margin-bottom: 20px;
    position: relative;
}

.contact-item span {
    font-size: 26px;
    position: absolute;
    left: 0px;
}

.contact-btns {
    margin-top: 30px;
}

.contact-btns .btn{
    margin-right: 15px;
}

footer {
    background: #272533;
    padding: 30px 0;
    color: #fff;
}

.footer-line {
    overflow: hidden;
}

.footer-logo {
    float: left;
}

.footer-logo img {
    float: left;
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgb(204, 204, 204);
}

.footer-logo span {
    display: block;
    float: left;
}

.copyright {
    float: right;
    padding-top: 20px;
    color: #6b6b6b;
}

.copyright a{
    font-weight: bold;
    color: #6b6b6b;
}



.pr1{
    position: absolute;
    z-index:101;
    left: 0;
}

.pr2{
     position: absolute;
    z-index: 100;
    left:0;
}

.pr3{
    position: absolute;
    z-index:101;
    left: 0;
}

.pr4{
    position: absolute;
    z-index: 100;
    left:0;
}

.pr5{
    position: absolute;
    z-index:101;
    right: 0;
}

.pr6{
    position: absolute;
    z-index: 100;
    right:0;
}

.pr7{
    position: absolute;
    z-index:101;
    right: 0;
}


.pr8{
    position: absolute;
    z-index: 100;
    left:0;
}

.pr9{
    position: absolute;
    z-index:101;
    left: 0;
}

.pr10{
    position: absolute;
    z-index: 100;
    right:0;
}

.pr11{
    position: absolute;
    z-index:101;
    right: 0;
}

.close {
    font-size: 35px;
    position: absolute;
    top: 21px;
    right: 28px;
}

.modal {
    text-align: center;
}

.modal-body {
    position: relative;
    padding: 60px;
}

@media screen and (min-width: 768px) {
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.modal-content {
    border-radius: 10px;
}

.modal-title {
    font-size: 28px;
    text-align: center;
}

.after-h4 {
    font-size: 18px;
    text-align: center;
    margin-bottom: 30px;
}

.privacy_text h4 {
    font-weight: bold;
}

.privacy_text p {
    margin-bottom: 20px;
}

@media(max-width: 1200px){
    .navbar-brand>img {
        display: block;
        width: 190px;
    }

    .navbar-inverse .navbar-nav>li>a {
        font-size: 14px;
    }

    h1 {
        font-size: 44px;
    }

    h2 {
        font-size: 34px;
    }

}



@media(max-width: 992px){

    .navbar-brand>img {
        width: 86px;
        margin-top: 5px;
    }

    .navbar-inverse .navbar-nav>li>a {
        font-size: 16px;
        padding: 29px 13px;
    }

    .pr1,.pr2,.pr3,.pr4,.pr8,.pr9 {
        left: -70px;
    }

    .pr5,.pr6,.pr7,.pr10,.pr11   {
        right: -70px;
    }

    body{
        overflow-x: hidden;
    }

    #menu .form-control{
        margin-bottom: 15px;
    }

    #menu h2 {
        text-align: center;
    }

    #menu .after-h2{
        text-align: center;
    }

    h1 br{
        display: none;
    }

    .navbar-nav>li:last-child{
        display: none;
    }

    #bigmenu .nav-pills>li>a {
        text-align: center;
        margin: 0;
    }

    #bigmenu .nav-pills>li {
        float: none;
        margin-bottom: 15px;
    }

    .contact-btns .btn {
        margin-right: 5px;
    }

    .after-h2 {
        font-size: 18px;
    }

    header {
        height: auto;
        padding: 100px 0;
    }
}

@media(max-width: 768px){
    .pr1,.pr2,.pr3,.pr4,.pr5,.pr6,.pr7,.pr8,.pr9,.pr10,.pr11{
        display: none;
    }

    h2 {
        font-size: 30px;
    }

    .contact-btns .btn {
        margin-bottom: 10px;
    }
}


@media(max-width: 767px){


    .category-card .main-info h3 {
        font-size: 24px;
    }

    .category-card .main-info .price {
        font-size: 19px;
    }

    .navbar-inverse {
        padding-top: 0;
        background: #202020;
    }

    .navbar-brand {
        overflow: hidden;
    }

    .navbar-header {
        padding-bottom: 10px;
    }

    .navbar-nav {
        padding: 0 15px;
        text-align: center;
    }

    #bs-example-navbar-collapse-1 {
        box-shadow: 0 3px 22px black;
        padding-bottom: 15px;
    }

    header .main-btn {
        width: 100%;
    }

    h2 {
        font-size: 40px;
    }

    .navbar-toggle {
        margin-top: 13px;
    }


    .car-img {
       display: none;
    }

    .contact-btns .btn {
        margin-right: 0;
        width: 100%;
    }

    .btn {
        text-transform: none;
        font-weight: 300;
    }

    h1 {
        font-size: 32px;
        line-height: 1.3;
    }

    .header-box {
        text-align: left;
        margin-bottom: 40px;
        font-size: 17px;
    }

    .icon-box {
        display: none;
    }

    body {
        padding-top: 65px;
        font-size: 14px;
    }

    .navbar-brand {
        padding: 9px 15px;
    }

    header {
        padding: 50px 0;
    }

    h2 {
        font-size: 30px;
        text-align: left;
    }

    #order-info{
        text-align: left;
    }

    .info-box span {
        font-size: 60px;
        position: absolute;
        left: 0;
        top: 0;
    }

    .info-box h3 {
        font-size: 18px;
        color: #000000;
        font-weight: 400;
    }

    .info-box {
        padding-left: 75px;
    }

    #bigmenu img {
        display: none;
    }

    #bigmenu h2 {
        font-size: 26px;
    }

    .after-h2 {
        font-size: 18px;
        text-align: left;
    }

    .after-h2 br{
        display: none;
    }

    #delivery h2 {
        margin-bottom: 15px;
    }

    #delivery{
        text-align: left;
    }

    .modal-body {
        padding: 20px;
    }

    .modal-title {
        font-size: 23px;
    }

    .after-h4 {
        font-size: 16px;
    }

    .close {
        top: 5px;
        right: 13px;
    }

    .navbar-inverse .navbar-nav>li>a {
        padding: 15px 15px;
    }

    .navbar-nav>li:last-child {
        display: block;
    }

    .navbar-inverse .navbar-nav>li>.main-btn{
        margin-bottom: 0;
    }

    .footer-logo{
        float: none;
    }

    .footer-logo img{
        padding: 0;
        margin: 0 0 10px;
        float: none;
        border: none;
    }

    .footer-logo span {
        display: block;
        float: none;
    }

    .copyright {
        float: none;
    }

    footer {
        text-align: center;
    }

}



